@import url('https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro&family=Nunito:wght@400;500;600;700;800;900&family=Roboto+Mono&family=Yantramanav&display=swap');


#navbar {
  border-radius: 200px;
  background-color: rgb(255, 255, 255); /* Black background color */
  position: fixed; /* Make it stick/fixed */
  top: 0; /* Stay on top */
  left: 5%;
  width: 90%; /* Full width */
  height: 9%;
  transition: top 0.3s; /* Transition effect when sliding down (and up) */
  z-index: -1;
}

/* Style the navbar links */
#main {
  margin: 13px ;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
  float: left;
  display: block;
  color: rgb(0, 0, 0);
  text-align: center;
  padding: 15px;
  text-decoration: none;
  border-radius: 6px;
  transition: all 0.3s; /* moved to base class instead of hover state */
}

#blank {
  border-radius: 6px;
  font-family: 'Nunito', sans-serif;
  font-weight: 800;       
  float: right;
  margin: 2px ;
  display: block;
  color: #ffffff00;
  text-align: center;
  padding: 5px;
  text-decoration: none;
  transition: all 0.2s; /* moved to base class instead of hover state */
}

#lms {
        border-radius: 50px;
  font-family: 'Nunito', sans-serif;
  font-weight: 800;       
  float: left;
  margin: -4px ;
  display: block;
  color: #ffffff;
  text-align: center;
  padding: 0px;
  text-decoration: none;
  transition: all 0.3s; /* moved to base class instead of hover state */
}

#blank-main {
  border-radius: 6px;
  font-family: 'Nunito', sans-serif;
  font-weight: 800;       
  float: left;
  margin: 2px ;
  display: block;
  color: #ffffff00;
  text-align: center;
  padding: 20px;
  text-decoration: none;
  transition: all 0.3s; /* moved to base class instead of hover state */
}

#Signup {
  background-color: #be42bc;
  border-radius: 6px;
  font-family: 'Nunito', sans-serif;
  font-weight: 800;       
  float: right;
  margin: 12px ;
  outline: 2px solid #be42bc;
  display: block;
  color: #ffffff;
  text-align: center;
  padding: 15px;
  text-decoration: none;
  transition: all 0.1s; /* moved to base class instead of hover state */
}

#sign {
  border-radius: 6px;
  font-family: 'Nunito', sans-serif;
  font-weight: 800;       
  float: right;
  margin: 12px 10px;
  outline: 2px solid #be42bc;
  display: block;
  color: #be42bc;
  text-align: center;
  padding: 15px;
  text-decoration: none;
  transition: all 0.1s; /* moved to base class instead of hover state */

}
/*This are going to be the box div i am using for the most recent person*/
#Box1{
    padding: 1px;
    position: absolute;
    background-color: #f4ebe7; /*#481548 */
    border: none;
    width: 23%;
    height: 60%;
    left: 2%;
    top: 10%;
    box-shadow: 0px 0px 20px rgba(107, 107, 107, 0.877);
    z-index: -2;
}
#Box2{
    font-family: 'Nunito', sans-serif;
    padding: 1px;
    position: absolute;
    background-color: #481548; /*#f4ebe7 */
    color: white;
    border: none;
    width: 23%;
    height: 10%;
    left: 2%;
    top: 71%;
    box-shadow: 0px 5px 20px rgba(107, 107, 107, 0.877);
    z-index: -2;
}




/* These are the fonts i am using*/
.Test-Font {
font-family: 'Be Vietnam Pro', sans-serif;
font-family: 'Nunito', sans-serif;
font-family: 'Roboto Mono', monospace;
font-family: 'Yantramanav', sans-serif;
}


/*These are the effects for the "sign in" button (labled as "sign")*/
#sign:hover {
    outline: 5px solid #be42bc;
}
/*For the "keep updated" button (labeled as "Signup")*/
#Signup:hover {
    outline: 0px solid #be42bc;
}
  /*These are for the main # Buttons (labeled as "main")*/
  #main:hover {
  background-color: rgb(202, 202, 202);
  color: black;
}
